.chat-list {
  height: 550px;
  overflow-y: auto;
  border: 1px solid #ddd;
  padding: 10px;
}
.add-chat-btn {
  font-size: 1rem;
  padding: 0.2rem 0.5rem;
  margin-left: 10px;
}
.change-title-btn {
  font-size: 1rem;
  padding: 0.2rem 0.5rem;
  margin-left: 10px;
}

.chat-container{
  max-height: 700px;
}
.chat-messages {
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
  min-height: 400px;
}

.chat-message-left,
.chat-message-right {
  display: flex;
  flex-shrink: 0
}

.chat-message-left {
  margin-right: auto
}

.chat-message-right {
  flex-direction: row-reverse;
  margin-left: auto
}

#chat-form button {
  height: 100%; 
}



@media screen and (min-width: 768px) {
  .container-tasks {
    max-width: 1000px;
    margin-left: 300px;
  }
}
.container-tasks {
  margin-top: 20px;
  z-index: -1;
}
.card{
  max-height: 600px;
  
}
.card-body{
  overflow-y: scroll;
}
.card-text-data{
  font-size: 10px;
}
